» Ubuntu » Pakete » precise (12.04LTS) » libdevel » libpopplerkit-dev
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Quellcode: popplerkit.framework  ]

Paket: libpopplerkit-dev (0.0.20051227svn-6build8) [universe]

Links für libpopplerkit-dev

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket popplerkit.framework herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNUstep maintainers (E-Mail-Archiv)
  • Hubert Chathi
  • Yavor Doganov

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

GNUstep framework for rendering PDF content (development files)

Andere Pakete mit Bezug zu libpopplerkit-dev

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libgnustep-gui-dev
    GNUstep GUI header files and static libraries
  • dep: libpopplerkit0 (= 0.0.20051227svn-6build8)
    GNUstep framework for rendering PDF content (library files)

libpopplerkit-dev herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 5,5 kB94,0 kB [Liste der Dateien]
i386 5,5 kB94,0 kB [Liste der Dateien]